/* Vreme */
.vreme {
padding:0 30px;
margin:0;
}
.tabs {
border-bottom:3px solid #32ACE2;
height:26px;
padding: 0 30%;
}
.tabs li {
float:left;
width:88px;
margin-right:3px;
padding:6px 0;
text-align:center;
background:url(http://static.b92.net/vreme/img/tab-gray.gif) no-repeat;
}
.tabs li a {
color:#FFF;
text-transform:uppercase;
}
.tabs li a:hover {
color:#FFF;
text-decoration:underline;
}
.tabs li.selected {
float:left;
width:88px;
margin-right:3px;
padding:6px 0;
text-align:center;
background:url(http://static.b92.net/vreme/img/tab-blue.gif) no-repeat;
}

.tabs li.selected a {
font-weight:bold;
}
.vreme span {
float:right;
color:#8A8A8A;
font-size:11px;
margin-top:10px;
}
.vreme span strong {
font-size:11px;
}
.levi .small, .levi .normal, .desni .small, .desni .normal {
color:#333;
}
.levi .img {
width:50px;
padding:5px 5px 13px 0;
}
.levi .normal {
padding:0 0 3px 0;
}
.desni .small, .desni .small b {
font-size:11px;
}
.marginleft-gr {
font-size:13px;
padding-left:12px;
}
.marginleft-gr a {
color:#00467B;
}
.marginleft-gr a:hover {
color:#00467B;
text-decoration:underline;
}
.ostali .normal {
font-size:13px;
color:#333;
padding: 0 7px;
}
.ostalidrzava .normal {
font-size:13px;
color:#333;
padding: 0 9px;
}
.marginleft p {
margin:10px 0;
}
ul.gradovi {
background: #ecf4f8 url('http://www.b92.net/vreme/img/top.gif') no-repeat 0 0;
margin:0;
width:228px;
padding:11px 0 0 0;
float:left;
color:#333;
}
.gradovi li {
width:190px;
background:url('http://www.b92.net/vreme/img/linijica.gif') repeat-x 0px 15px;
padding: 7px 0 0 0px;
margin-left:15px;
}
.gradovi a {
background: #ecf4f8 url('http://www.b92.net/vreme/img/orangedot.gif') no-repeat 0 7px;
padding:0 5px;
color:#00467B;
}
.gradovi a:hover {
color:#00467B;
text-decoration:underline;
}
.gradovi span {
float:right;
background-color:#ecf4f8;
padding: 0 0 0 10px;
}
.gradovi li.img {
background: transparent url('http://www.b92.net/vreme/img/bottom.gif') no-repeat 0 0;
margin:0 0 0 0;
width:228px;
padding:0 0 0 0 !important;
height:11px;
}
.okvir {
background:url(http://www.b92.net/vreme/img/bottom.gif) no-repeat 0 bottom;
float:left;
overflow:auto;
padding-bottom:11px;
width:228px;
}
.footer_care2 {
width:660px;
}
.pos5-822 {
left:789px;
}
.header-banners div {
float:left;
margin:0;
}